/*
	Table of Contents
	update on Wed Mar 16 2016 08:41:12 GMT+0200 (FLE Standard Time)

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Background -------------------------------
	         Mobile -----------------------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Main -------------------------------------
	     06. Shell ------------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Article Primary --------------------------
	     02. Article Secondary ------------------------
	         Alt --------------------------------------
	     03. Button -----------------------------------
	         Button Block -----------------------------
	     04. Form Elements ----------------------------
	     05. Form -------------------------------------
	     06. List -------------------------------------
	     07. List Tools -------------------------------
	     08. List Bullets -----------------------------
	     09. List Links -------------------------------
	     10. Logo -------------------------------------
	     11. Nav --------------------------------------
	     12. Section Primary --------------------------
	         Alt --------------------------------------
	     13. Section Secondary ------------------------
	         Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,ffffff+100&0+0,0.85+34,0.85+65,0+100
	         FF3.6-15 ---------------------------------
	         Chrome10-25,Safari5.1-6 ------------------
	         W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
	         IE6-9 ------------------------------------
	     14. Slider -----------------------------------
	     15. Table ------------------------------------
	     16. Widget -----------------------------------
 */

.ico-next { background-image: url(../css/images/sprite.png); background-position: 0 -73px; width: 50px; height: 50px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-pgm { background-image: url(../css/images/sprite.png); background-position: -108px -73px; width: 50px; height: 44px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-prev { background-image: url(../css/images/sprite.png); background-position: -54px -73px; width: 50px; height: 50px; display: inline-block; vertical-align: middle; font-size: 0; }
.logo { background-image: url(../css/images/sprite.png); background-position: 0 0; width: 198px; height: 69px; display: inline-block; vertical-align: middle; font-size: 0; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.ico-next { background-image: url(../css/images/sprite.@2x.png); background-position: 0 -71px; background-size: 198px 121px; width: 50px; height: 50px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-pgm { background-image: url(../css/images/sprite.@2x.png); background-position: -104px -71px; background-size: 198px 121px; width: 50px; height: 44px; display: inline-block; vertical-align: middle; font-size: 0; }
	.ico-prev { background-image: url(../css/images/sprite.@2x.png); background-position: -52px -71px; background-size: 198px 121px; width: 50px; height: 50px; display: inline-block; vertical-align: middle; font-size: 0; }
	.logo { background-image: url(../css/images/sprite.@2x.png); background-position: 0 0; background-size: 198px 121px; width: 198px; height: 69px; display: inline-block; vertical-align: middle; font-size: 0; }
}

.article-secondary:after,
.widgets:after { content: ''; line-height: 0; display: table; clear: both; }

/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main { display: block; }

html,
body { height: 100%; }

html { tap-highlight-color: rgba(0,0,0,0); }

body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img, iframe, video, audio, object { max-width: 100%; }
img, iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }

b,
strong { font-weight: bold; }

address { font-style: normal; }

svg:not(:root) { overflow: hidden; }

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }

a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button { display: none; -webkit-appearance: none; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

textarea { overflow: auto; resize: none; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }

button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }

button,
select { text-transform: none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

nav ul,
nav ol { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body { min-width: 320px; background: #fff; font-family: 'helvetica', sans-serif; font-size: 24px; line-height: 1.3; color: #000; }

a { color: inherit; text-decoration: underline; }
a:hover { text-decoration: none; }

a[href^="tel"] { text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.65em; font-weight: 900; text-transform: uppercase; }

h1 { font-size: 72px; letter-spacing: -0.05em; line-height: 0.89; color: #fff; }
h1 span { color: #fede0b; display: block; }
h2 { font-size: 42px; letter-spacing: -0.025em; line-height: 1.14; }
h3 { font-size: 24px; }
h4 { font-size: 24px; }
h5 { font-size: 14px; text-transform: none; }

p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.3em; }

h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }

@media (max-width: 1023px) {
	body { font-size: 20px; }
}

@media (max-width: 767px) {
	body { font-size: 14px; }

	h1 { font-size: 34px; }
	h2 { font-size: 28px; }
	h3 { font-size: 20px; }
	h4 { font-size: 24px; }
	h5 { font-size: 14px; }
}

/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'helvetica';
    src: url('fonts/helveticaneue-black-webfont.eot');
    src: url('fonts/helveticaneue-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-black-webfont.woff2') format('woff2'),
         url('fonts/helveticaneue-black-webfont.woff') format('woff'),
         url('fonts/helveticaneue-black-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-black-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica';
    src: url('fonts/helveticaneue-webfont.eot');
    src: url('fonts/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-webfont.woff') format('woff'),
         url('fonts/helveticaneue-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica';
    src: url('fonts/helveticaneue-bold-webfont.eot');
    src: url('fonts/helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-bold-webfont.woff') format('woff'),
         url('fonts/helveticaneue-bold-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-bold-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica';
    src: url('fonts/helveticaneue-light-webfont.eot');
    src: url('fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-light-webfont.woff') format('woff'),
         url('fonts/helveticaneue-light-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-light-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: 300;
    font-style: normal;

}

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

/*  Clear  */

.clear:after { content: ''; line-height: 0; display: table; clear: both; }


/*  Notext  */

.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }


/*  Hidden  */

[hidden],
.hidden { display: none; }


/*  Alignleft  */

.alignleft { float: left; }


/*  Alignright  */

.alignright { float: right; }


/*  Disabled  */

[disabled],
.disabled { cursor: default; }

/*  Background  */

.container-fullsize { background-size: cover; background-repeat: no-repeat; background-position: center center; }

/*  Mobile  */

.mobile-only { display: none; }

@media (max-width: 767px) {
	.mobile-only { display: inline-block; }
}

/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */

.container {}

/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */

.content {}

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer { background: #000; color: #fede0b; font-weight: 300; font-size: 14px; padding: 25px 0 55px; border-right: 2px solid  #fede0b; }
.footer p { opacity: .6; }

.footer .footer-right {
    display: inline-block;
    vertical-align: middle;
    width: 20%;
    text-align: right;
}

.footer  .footer-left{
	display: inline-block;
vertical-align: middle;
width: 80%;
float: left;
text-align: left;
}

@media (max-width: 767px) {

		.footer {
			border-right: 2px solid #000;
		}
		.footer  .footer-left {
			width: 70%;
		}

		.footer .footer-right {
				width: 12% !important;
				padding-right: 10%;
		}

			.footer .footer-right image {
				width: 120px;
			}
}

@media (max-width: 411px) {
	.footer .footer-right {
		display: inline;
		padding-left: 135px;
	}

}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { position: absolute; top: 0; left: 0; width: 100%; text-align: center; z-index: 5; padding-top: 36px; }

/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */

.main {}

/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */

.shell { max-width: 960px; margin: auto; }

@media (max-width: 1023px) {
	.shell { padding: 0 20px; }
}

/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

.sidebar {}

/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */

.wrapper { border: 5px solid  #fede0b; border-top-width: 7px; border-right: 0; border-bottom: 0; overflow: hidden; }

@media (max-width: 767px) {
	.wrapper { border-left-width: 2px; }
}

/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Article Primary
\* ------------------------------------------------------------ */

.article-primary { text-align: center; position: relative; }
.article-primary p { line-height: 1.23; }

.article-primary .article-head { margin-bottom: 38px; }

/* ------------------------------------------------------------ *\
	Article Secondary
\* ------------------------------------------------------------ */

.article-secondary { position: relative; }
.article-secondary:after { }

.article-secondary .article-content { width: 58.33%; float: left; padding-right: 70px; position: absolute; top: 50%; transform: translateY(-50%); left: 0; }
.article-secondary .article-content h4 { margin-bottom: 20px; }
.article-secondary .article-content p { line-height: 1.23; }
.article-secondary .article-image { width: 41.67%; float: right; height: 100%; }
.article-secondary .article-image img { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }

/*  Alt  */

.article-secondary-alt .article-content { width: 58.33%; float: right; padding-right: 0px; padding-left: 70px; left: auto; right: 0; }
.article-secondary-alt .article-image { width: 41.67%; float: left; }

@media (max-width: 1023px) {
	.article-secondary .article-content { padding-top: 0; }
}

@media (max-width: 767px) {
	.article-secondary .article-content,
	.article-secondary .article-image,
	.article-secondary-alt .article-content,
	.article-secondary-alt .article-image { width: 100%; float: none; text-align: center; padding: 0; }

	.article-secondary .article-image img { position: static; -webkit-transform: none; -ms-transform: none; -o-transform: none; transform: none; }
	.article-secondary .article-content { margin-bottom: 30px; position: static; -webkit-transform: none; -ms-transform: none; -o-transform: none; transform: none; }
}

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */

.btn { display: inline-block; vertical-align: middle; -webkit-appearance: none; -moz-appearance: none; appearance: none; }


/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }

/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */

input::-webkit-input-placeholder { color: inherit; opacity: 1; }

input::-moz-placeholder { color: inherit; opacity: 1; }

input:-ms-input-placeholder { color: inherit; opacity: 1; }

input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }

input:-webkit-autofill { -webkit-text-fill-color: inherit !important; -webkit-box-shadow: 0 0 0 1000px #fff inset; }

.field {}
.textarea {}
.select {}
.radio {}
.checkbox {}

/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */

.form {}

/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */

[class^="list-"] { list-style: none outside none; }

/* ------------------------------------------------------------ *\
	List Tools
\* ------------------------------------------------------------ */

.list-tools { text-align: center; position: absolute; bottom: 45px; left: 0; width: 100%; }
.list-tools li { display: inline-block; position: relative; vertical-align: middle; width: 20%}
.list-tools li ~ li { margin-left: 30px; }

@media (max-width: 1023px) {
	.list-tools li { display: block; text-align: center; margin-left: auto; margin-right: auto; }
	.list-tools li ~ li { margin-left: auto; margin-top: 30px; }
	.list-tools img { width: auto; margin: auto; }
}

@media (max-width: 769px) {
	.list-tools { bottom: 30px; padding: 0 20px; }
	.list-tools li { width: 45%; }
}

@media (max-width: 767px) {
	.list-tools { bottom: 30px; padding: 0 20px; }
	.list-tools li { width: 50%; }
}


/* ------------------------------------------------------------ *\
	List Bullets
\* ------------------------------------------------------------ */

.list-bullets { }
.list-bullets li { font-size: 14px; color: #666; line-height: 1.14; position: relative; padding-left: 10px; }
.list-bullets li:before { content: '•'; position: absolute; top: 1px; left: -4px; }
.list-bullets li ~ li { margin-top: 18px; }

/* ------------------------------------------------------------ *\
	List Links
\* ------------------------------------------------------------ */

.list-links { position: relative; }
.list-links:after { content: ''; width: 0; height: 0; border-style: solid; border-width: 15px 0 0 15px; border-color: transparent transparent transparent #fff; position: absolute; bottom: 0; left: 0; }
.list-links li { position: relative; }
.list-links li:before { content: ''; width: 0; height: 0; border-style: solid; border-width: 3.5px 0 3.5px 4px; border-color: transparent transparent transparent #fff; position: absolute; top: 12px; left: 12px; z-index: 5; }
.list-links li ~ li { margin-top: 1px; }
.list-links a { display: block; background: #fede0b; font-size: 12px; text-decoration: none; padding: 6px 20px 14px; transition: opacity .3s; }
.list-links a:hover { opacity: .7; }
.list-links strong { display: block; font-size: 14px; }

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

@media (max-width: 767px) {
	.logo { -webkit-transform: scale(.8); -ms-transform: scale(.8); transform: scale(.8); }
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav {}

/* ------------------------------------------------------------ *\
	Section Primary
\* ------------------------------------------------------------ */

.section-primary { background: #fede0b; padding: 50px 0 55px; position: relative; z-index: 2; }
.section-primary:before { content: ''; width: 0; height: 0; border-style: solid; border-width: 90px 0 0 90px; border-color: transparent transparent transparent #fede0b; position: absolute; bottom: 100%; left: 0; }
.section-primary:after { content: ''; width: 0; height: 0; border-style: solid; border-width: 0 98px 89px 0; border-color: transparent #ffdd00 transparent transparent; position: absolute; top: 100%; right: 0; }
.section-primary h2 { text-align: center; }

/*  Alt  */

.section-primary-alt { padding-bottom: 65px; }
.section-primary-alt h2 { padding-top: 15px; padding-bottom: 54px; }

@media (max-width: 767px) {
	.section-primary-alt { padding-bottom: 20px; padding-top: 20px; }
	.section-primary-alt h2 { padding-top: 0; padding-bottom: 20px; }
	.section-primary-alt .section-head { position: relative; }
	.section-primary-alt .section-head:after { content: ''; width: 0; height: 0; border-style: solid; border-width: 0 30px 30px 0; border-color: transparent #fede0b transparent transparent; position: absolute; top: 100%; right: -20px; z-index: 5; }

	.section-primary:before { border-width: 30px 0 0 30px; border-color: transparent transparent transparent #fede0b; }
	.section-primary:after { border-width: 0 30px 30px 0; border-color: transparent #fede0b transparent transparent; }
}

/* ------------------------------------------------------------ *\
	Section Secondary
\* ------------------------------------------------------------ */

.section-secondary { color: #fff; background: url(../css/images/bg-section_repeat.png) repeat-x bottom left; padding: 45px 0; position: relative; -webkit-background-size: cover; background-size: cover; }
.section-secondary h2 { color: #fede0b; }

.section-secondary .section-head { text-align: center; margin-bottom: 62px; padding-top: 10px; }

.section-secondary + .section-secondary:before { content: ''; width: 500px; height: 2px; display: inline-block; position: absolute; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); top: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,ffffff+100&0+0,0.85+34,0.85+65,0+100 */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.85) 34%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 65%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

@media (max-width: 767px) {
	.section-secondary + .section-secondary:before { width: 100%; }
	.section-secondary { color: #fff; background: url(../css/images/bg-section-mob.jpg) no-repeat 0 0; background-size: 100% 100%; padding: 45px 0; position: relative; }
}

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

.slider { position: relative; background: #000; }
.slider:before { content: ''; width: 0; height: 0; border-style: solid; border-width: 0 90px 90px 0; border-color: transparent #fede0b transparent transparent; position: absolute; top: 0; right: 0; z-index: 6; }

.slider img.hidden { display: none; }

.slider .slides { list-style: none outside none; }

.slider .slide { -webkit-backface-visibility: hidden; -webkit-transform: translateZ(0) scale(1.0, 1.0); position: relative; }
.slider .slide img { width: auto; }
.slider .slide-image { height: 0; padding-top: 46.75%; }
.slider .slide-image i { position: absolute; top: 20px; left: 20px; }
.slider .slide-image img { width: 100%; }

.slider .slide-content { position: absolute; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); left: 50%; text-align: center; z-index: 5; margin-top: 20px; }
.slider .slide-content h1 { margin-bottom: 15px; }
.slider .slide-content h3 { font-size: 32px; color: #fff; letter-spacing: -0.05em; font-weight: 900; text-transform: uppercase; margin-top: 150px;}

.slider .owl-prev { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 0; z-index: 10; margin-top: -5px; }
.slider .owl-next { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 0; z-index: 10; margin-top: -5px; }

.slide_title{position: absolute; z-index: 10; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); left: 50%; text-align: center; }

@media (max-width: 1200px) {
	.slider .slide-image { min-height: 600px; padding-top: 0; }
}

@media (max-width: 1023px) {
	.slider .slide-content { width: 100%; margin-top: -40px; }
	.slider .slide { padding-bottom: 50px; }
	.slide_title {margin-top: -60px; font-size: 57px;}
}

@media (max-width: 767px) {
	.slider:before { border-width: 0 30px 30px 0; border-color: transparent #fede0b transparent transparent; }

	.slider .slide { padding-bottom: 255px; }
	.slider .slide-content { margin-top: -60px; }
	.slider .slide-content h3 { font-size: 14px; }
	.slider .slide-image { min-height: 255px; }

	/*.slider .slide-image i,
	.slider .owl-nav { display: none; }*/

		.slide_title {margin-top: -60px; font-size: 24px;}
		.slider .slide-content h3 { margin-top: 100px;}
}

/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */

.table {}

/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */

.widgets { list-style: none outside none; }
.widgets:after { }

.widget { width: 33%; float: left; position: relative; margin-left: 1px; }
.widget:first-child:after { content: ''; width: 0; height: 0; border-style: solid; border-width: 30px 0 0 30px; border-color: transparent transparent transparent #fede0b; position: absolute; bottom: 0; left: 0; }
.widget-image { position: relative; }
.widget-image img { width: 100%; }
.widget-image i { position: absolute; top: 10px; left: 10px; }
.widget-title { position: absolute; left: 0; bottom: 10px; width: 100%; background: rgba(0, 0, 0, 0.6); color: #fede0b; font-size: 18px; padding: 5px 18px; }
.widget-body { background: #fff; padding: 22px 20px 20px;     min-height: 545px; }
.widget-content { min-height: 184px; padding-bottom: 20px; }
.widget-actions h5 { margin-bottom: 5px; }

@media (max-width: 1023px) {
	.widget-title { padding: 5px 10px; }
		.widget-body {min-height: 582px;}
			.widget-content { min-height: 210px; }
}

@media (max-width: 767px) {
	.widgets { margin: 0 -20px; }
	.widget { width: 100%; float: none; margin-bottom: 4px; }
	.widget:after { content: ''; width: 0; height: 0; border-style: solid; border-width: 30px 0 0 30px; border-color: transparent transparent transparent #fede0b; position: absolute; bottom: 0; left: 0; }
	.widget-content { min-height: 0; }
		.widget-body {min-height: auto;}

}
